/* Class = "NSButtonCell"; title = "Save"; ObjectID = "9ZM-kx-S7d"; */
"9ZM-kx-S7d.title" = "保存 ";

/* Class = "NSWindow"; title = "Edit Naming Scheme"; ObjectID = "AZj-Qn-TOe"; */
"AZj-Qn-TOe.title" = "编辑命名规则";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "cNj-m3-RSY"; */
"cNj-m3-RSY.title" = "取消";

